Subject: bug#13156: dedicated face for parentheses in lisp modes

From: Michael Heerdegen <[email-masked]>
Date: Fri, 18 Jan 2013 03:23:34 +0100

> > If the first is true, I volunteer to contact the author.

I wrote a message to the address given in the file header, but did not
receive any answer until now, sorry.  No idea how to contact him
otherwise.

Michael.